KMESSEDWORDS(1)

NAME
kmessedwords - a letter order game for KDE

SYNOPSIS
kmessedwords [ generic-options ]

DESCRIPTION
This manual page documents briefly the kmessedwords command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KMessedWords is a game that is based on the word/letter puzzles that the author played as a child. A word is picked at random and displayed with its letters in a messed order, with difficulty dependent on the chosen level. You have an unlimited number of tries, and scores are kept.

It is a very simply constructed game, with 3 dificulty levels of play. It is fully customizable, allowing you to write in your own words and set your own 'look and feel' of the game. It is aimed for children aged 10+ because of the dificulty, but of course everyone is welcome to try.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kmessedwords --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kmessedwords/.

AUTHOR
KMessedWords was written by Whitehawk Stormchaser <zerokode@gmx.net>, Waldo Bastian <bastian@kde.org>, Danimo and Chris Howells <howells@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).